/* Added 23/08/2014 */

/*
 * .textwidget
 */
.textwidget{overflow: hidden;}
.textwidget {text-align: center !important;}
.textwidget > *{display: inline-block;}

/*
 * .single .entry-media
 */
.single .entry-media img{max-width: 1050px !important; width: 100%; overflow: hidden;}

/*
 * #masthead .top-strip
 */
 
@media screen and (min-width: 960px) {
	#masthead .top-strip{
		position: fixed;
		z-index: 1000;
		width: 100%;
		border-bottom: 3px solid #d6d6d6;
	}

	#masthead > .wrapper{
		padding-top: 30px;
	}
}

.single-box .img-holder {
	display: block;
	position: relative;
}

.single-box .img-holder .pinit-button {
	display: block !important;
	position: absolute !important;
	left: 50% !important;
	top: 50% !important;
	margin-left: -32.5px;
	margin-top: -20.5px;
}

.single-box .img-holder img {
	display: block;
	padding-bottom: 6px;
}

.entry-location{display:inline-block; background: url("../images/location_icon.png") no-repeat right 5px; padding-right: 15px;}